#ifndef	__ACTTESTREPEAT_H__
#define	__ACTTESTREPEAT_H__

typedef struct __ITestRepeat	ITestRepeat;

struct __ITestRepeat {
	ITestVtbl* pvt;
	ITest* test;
    uint32 m_cRef;
	int timesRepeat;
};

ITestRepeat* ITestRepeat_New( ITest* test, int timesRepeat);
ITestRepeat* ITestRepeat_Ctor(ITestRepeat* pme, ITest* test, int timesRepeat);

#endif /* __ACTTESTREPEAT_H__ */

